Skip to content
Permalink
Browse files

build(deps-dev): bump eslint-plugin-react from 7.12.4 to 7.13.0

Bumps [eslint-plugin-react](https://github.com/yannickcr/eslint-plugin-react) from 7.12.4 to 7.13.0.
- [Release notes](https://github.com/yannickcr/eslint-plugin-react/releases)
- [Changelog](https://github.com/yannickcr/eslint-plugin-react/blob/master/CHANGELOG.md)
- [Commits](yannickcr/eslint-plugin-react@v7.12.4...v7.13.0)

Signed-off-by: dependabot[bot] <support@dependabot.com>
  • Loading branch information
dependabot[bot] authored and malept committed May 6, 2019
1 parent 2ecad19 commit 7a0a2e1402176e51858f55b587121ae3f8562ba6
Showing with 17 additions and 17 deletions.
  1. +1 −1 package.json
  2. +16 −16 yarn.lock
@@ -144,7 +144,7 @@
"eslint-plugin-import": "^2.17.2",
"eslint-plugin-jsx-a11y": "^6.1.1",
"eslint-plugin-mocha": "^5.2.0",
"eslint-plugin-react": "^7.11.0",
"eslint-plugin-react": "^7.13.0",
"fetch-mock": "^7.3.3",
"generate-changelog": "^1.0.2",
"listr": "^0.14.1",
@@ -3446,18 +3446,18 @@ eslint-plugin-mocha@^5.2.0:
dependencies:
ramda "^0.26.1"

eslint-plugin-react@^7.11.0:
version "7.12.4"
resolved "https://registry.yarnpkg.com/eslint-plugin-react/-/eslint-plugin-react-7.12.4.tgz#b1ecf26479d61aee650da612e425c53a99f48c8c"
integrity sha512-1puHJkXJY+oS1t467MjbqjvX53uQ05HXwjqDgdbGBqf5j9eeydI54G3KwiJmWciQ0HTBacIKw2jgwSBSH3yfgQ==
eslint-plugin-react@^7.13.0:
version "7.13.0"
resolved "https://registry.yarnpkg.com/eslint-plugin-react/-/eslint-plugin-react-7.13.0.tgz#bc13fd7101de67996ea51b33873cd9dc2b7e5758"
integrity sha512-uA5LrHylu8lW/eAH3bEQe9YdzpPaFd9yAJTwTi/i/BKTD7j6aQMKVAdGM/ML72zD6womuSK7EiGtMKuK06lWjQ==
dependencies:
array-includes "^3.0.3"
doctrine "^2.1.0"
has "^1.0.3"
jsx-ast-utils "^2.0.1"
jsx-ast-utils "^2.1.0"
object.fromentries "^2.0.0"
prop-types "^15.6.2"
resolve "^1.9.0"
prop-types "^15.7.2"
resolve "^1.10.1"

eslint-restricted-globals@^0.1.1:
version "0.1.1"
@@ -5197,10 +5197,10 @@ jsprim@^1.2.2:
json-schema "0.2.3"
verror "1.10.0"

jsx-ast-utils@^2.0.1:
version "2.0.1"
resolved "https://registry.yarnpkg.com/jsx-ast-utils/-/jsx-ast-utils-2.0.1.tgz#e801b1b39985e20fffc87b40e3748080e2dcac7f"
integrity sha1-6AGxs5mF4g//yHtA43SAgOLcrH8=
jsx-ast-utils@^2.0.1, jsx-ast-utils@^2.1.0:
version "2.1.0"
resolved "https://registry.yarnpkg.com/jsx-ast-utils/-/jsx-ast-utils-2.1.0.tgz#0ee4e2c971fb9601c67b5641b71be80faecf0b36"
integrity sha512-yDGDG2DS4JcqhA6blsuYbtsT09xL8AoLuUR2Gb5exrw7UEM19sBcOTq+YBBhrNbl0PUC4R4LnFu+dHg2HKeVvA==
dependencies:
array-includes "^3.0.3"

@@ -6890,7 +6890,7 @@ promise@~1.3.0:
dependencies:
is-promise "~1"

prop-types@^15.6.2:
prop-types@^15.7.2:
version "15.7.2"
resolved "https://registry.yarnpkg.com/prop-types/-/prop-types-15.7.2.tgz#52c41e75b8c87e72b9d9360e0206b99dcbffa6c5"
integrity sha512-8QQikdH7//R2vurIJSutZ1smHYTcLpRWEOlHnzcWHmBYrOGUysKwSsrC89BCiFj3CbrfJ/nXFdJepOVrY1GCHQ==
@@ -7380,10 +7380,10 @@ resolve-url@^0.2.1:
resolved "https://registry.yarnpkg.com/resolve-url/-/resolve-url-0.2.1.tgz#2c637fe77c893afd2a663fe21aa9080068e2052a"
integrity sha1-LGN/53yJOv0qZj/iGqkIAGjiBSo=

resolve@^1.1.6, resolve@^1.10.0, resolve@^1.3.2, resolve@^1.5.0, resolve@^1.9.0:
version "1.10.0"
resolved "https://registry.yarnpkg.com/resolve/-/resolve-1.10.0.tgz#3bdaaeaf45cc07f375656dfd2e54ed0810b101ba"
integrity sha512-3sUr9aq5OfSg2S9pNtPA9hL1FVEAjvfOC4leW0SNf/mpnaakz2a9femSd6LqAww2RaFctwyf1lCqnTHuF1rxDg==
resolve@^1.1.6, resolve@^1.10.0, resolve@^1.10.1, resolve@^1.3.2, resolve@^1.5.0:
version "1.10.1"
resolved "https://registry.yarnpkg.com/resolve/-/resolve-1.10.1.tgz#664842ac960795bbe758221cdccda61fb64b5f18"
integrity sha512-KuIe4mf++td/eFb6wkaPbMDnP6kObCaEtIDuHOUED6MNUo4K670KZUHuuvYPZDxNF0WVLw49n06M2m2dXphEzA==
dependencies:
path-parse "^1.0.6"

0 comments on commit 7a0a2e1

Please sign in to comment.
You can’t perform that action at this time.